a.menu:link, a.menu:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.menu:hover {  color: #000066}
body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.song-english {  color: #CC33CC}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
